@import url(https://fonts.googleapis.com/css?family=Overpass);

* {
  @include box-sizing(border-box);
}

footer {
  position : absolute;
}

.imgfooter {
  height: 100px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.credits {
 font-family: 'Overpass', sans-serif;
 color: white;
 display: block;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 background: black;
 margin-top: 0;   
 margin-bottom: 0;
}

.style {
  margin-bottom:0;
  width:100%;
  background-color: black;
}

.copyright {
    width: 100%;
    float: left;
}
